A {
	text-decoration: none;
}

A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: black;
}

A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #222222;
}

A:hover {
	text-decoration: underline;
}

BODY, TD {
	font-family: Verdana,Arial,Helvetica;
	font-size: 10pt;
	background-color: lightgrey;
	color: black;
}

SMALL {
	font-family: Verdana,Arial,Helvetica;
	font-size: 8pt;
}

BIG {
	font-family: Verdana,Arial,Helvetica;
	font-size: 14pt;
}

